.post_item {
  position: relative;
  background-color: #fff;
  margin-bottom: 60px; }
  .post_item .img {
    width: 100%;
    height: 275px;
    background-size: cover !important; }
  .post_item .content {
    padding: 30px 0 85px; }
  .post_item h2 {
    font-size: 24px; }
  .post_item .button {
    position: absolute;
    bottom: 30px;
    margin-left: 0; }
  .post_item .cat_date {
    font-size: 14px;
    display: flex;
    padding-bottom: 20px; }
    .post_item .cat_date a {
      font-size: 14px;
      font-family: 'Sailec W05 Medium', 'Sailec W05 Regular', sans-serif; }
  .post_item .cats {
    padding: 0 14px 0 0;
    display: inline-block;
    display: flex; }
    .post_item .cats a {
      margin-top: 1px;
      color: #28328C;
      text-decoration: underline; }
      .post_item .cats a::after {
        content: ", ";
        padding-right: 7px; }
      .post_item .cats a:last-child::after {
        content: "";
        padding-right: 5px; }

.alm-reveal {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 135px; }

.alm-filters-edit {
  display: none !important; }

ul.alm-paging li.active a {
  background: #B5E091 !important;
  border-color: #B5E091 !important; }

.alm-filter--radio {
  list-style: none;
  display: inline-block;
  padding-right: 30px; }
  .alm-filter--radio a {
    font-size: 18px;
    padding-bottom: 3px; }
    .alm-filter--radio a:hover, .alm-filter--radio a.active {
      color: #B5E091;
      border-bottom: 2px solid #B5E091; }
  .alm-filter--radio:last-child {
    padding-right: 0; }

.alm-paging {
  padding-top: 50px !important; }

.post_filters {
  padding-bottom: 50px; }
  .post_filters ul {
    padding: 0; }
  .post_filters h2 {
    margin-bottom: 40px; }

.post_listing {
  padding-bottom: 130px; }
  .post_listing .row_title {
    padding-bottom: 30px; }

.alm-load-more-btn {
  background-color: #28328C !important;
  border-radius: 0 !important;
  width: 184px !important;
  font-size: 17px !important;
  height: 46px !important; }

.filters-default {
  display: flex;
  max-width: 550px;
  padding-bottom: 50px; }

.alm-filter {
  flex: 4; }

.alm-filter--submit {
  flex: 1; }

.alm-filters--button {
  position: relative;
  background-color: #28328C !important;
  border-radius: 0 !important;
  top: 10px;
  margin-left: 30px;
  font-weight: normal !important; }

@media only screen and (max-width: 1280px) {
  .alm-reveal {
    grid-column-gap: 40px; } }

@media only screen and (max-width: 980px) {
  .alm-reveal {
    grid-template-columns: 1fr 1fr; }
  .post_item .img {
    height: 270px; }
  .post_item .content {
    padding: 25px 20px 70px; }
  .post_item h2 {
    font-size: 22px; } }

@media only screen and (max-width: 650px) {
  .alm-reveal {
    grid-template-columns: 1fr; }
  .post_item {
    margin-bottom: 40px; }
    .post_item .img {
      height: 350px; }
    .post_item h2 {
      font-size: 24px; } }

@media only screen and (max-width: 430px) {
  .post_item .img {
    height: 250px; }
  .post_item h2 {
    font-size: 22px; } }
